Subject: Fwd: AUDIT RED FLAG TID-17762296/ Subject /Virendra Singh
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 25 Oct 2018 16:14:15 +0530 (IST)

Hi Brian, 

In reference to the Red flag received, I have provided feedback to the agent. 

I have explained him the importance of re-categorising and he has assured me that this will not happen again. 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 21:38:17 
Subject: FW: AUDIT RED FLAG TID-17762296/ Subject /Virendra Singh 

Hi Kritika, 

Could you please review this red flag with Virendra and confirm the coaching session has been done by tomorrow. 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 16:41 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-17762296/ Subject /Virendra Singh 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza